{
    "blend_file": "Slicked Back.blend",
    "hair_systems": {
        "hair_slicked_back": {
            "length": 1.0,
            "children_amount": 300,
            "path_steps": 4
        }
    }
}